Subject: [Tools-team] Request for publication of draft-ietf-tools-draft-submission-07.txt

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 02 Feb 2005 15:37:05 +0100

This is a request to advance the draft:

    draft-ietf-tools-draft-submission-07.txt

to Informational RFC status.

Answers to Questions:

  > 1) Have the chairs personally reviewed this version of the ID and do
  >    they believe this ID is sufficiently baked to forward to the IESG
  >    for publication?

Yes, the draft was reviewed by Henrik Levkowetz

  > 2) Has the document had adequate review from both key WG members and
  >    key non-WG members? Do you have any concerns about the depth or
  >    breadth of the reviews that have been performed?

The document has been reviewed by both WG members and external reviewers,
and I believe the review to be adequate.

  > 3) Do you have concerns that the document needs more review from a
  >    particular (broader) perspective (e.g., security, operational
  >    complexity, someone familiar with AAA, etc.)?

No concerns.

  > 4) Do you have any specific concerns/issues with this document that
  >    you believe the ADs and/or IESG should be aware of? For example,
  >    perhaps you are uncomfortable with certain parts of the document,
  >    or whether there really is a need for it, etc., but at the same
  >    time these issues have been discussed in the WG and the WG has
  >    indicated it wishes to advance the document anyway.

No concerns.  There are minor language nits which should be fixed,
but it's not worth doing another revision before submitting for
publication.  

  > 5) How solid is the WG consensus behind this document?  Does it
  >    represent the strong concurrence of a few individuals, with others
  >    being silent, or does the WG as a whole understand and agree with
  >    it?

The team as a whole is behind this document.

  > 6) Has anyone threatened an appeal or otherwise indicated extreme
  >    discontent?  If so, please summarize what are they upset about.

No.

  > 7) Have the chairs verified that the document adheres to _all_ of the
  >    ID nits?  (see http://www.ietf.org/ID-nits.html).

Yes.

  > 8) For Standards Track and BCP documents, the IESG approval
  >    announcement includes a writeup section with the following
  >    sections:
  >
  >    - Technical Summary
  >    - Working Group Summary
  >    - Protocol Quality
  >
  >    Please provide such a writeup. (We will hopefully use it as is, but
  >    may make some changes.) For recent examples, have a look at the
  >    "protocol action" announcements for approved documents.
  >
  >    Note:
  >
  >    - When doing the technical summary, one would expect that the
  >      relevant information is in the abstract and/or introduction of
  >      the document. It turns out that the step of producing the writeup
  >      sometimes points out deficiencies in the introduction/abstract
  >      that are also worthy of rectifying.
  >
  >    - For the Working Group Summary, was there anything in WG process
  >      that is worth noting? (E.g., controversy about particular points,
  >      decisions where consensus was particularly rough, etc.)
  >
  >    - For the protocol quality, useful information could include:
  >
  >      - is the protocol already being implemented?
  >
  >      - have a significant number of vendors indicated they plan to
  >        implement the spec?
  >
  >      - are there any reviewers (during the end stages) that merit
  >        explicit mention as having done a thorough review that resulted
  >        in important changes or a conclusion that the document was fine
  >        (except for maybe some nits?)

This is a submission on the Informational track, but here is a
writeup anyway:

Technical Summary

   The document describes a toolset (web interface, email interface and
   validation and authorization routines) for automatic submission of
   internet-drafts to the internet-drafts repository.  The toolset is
   described functionally and by explicit requirements, with implementation
   separated in 3 stages: Trial, Production and Enhancement.  The toolset
   is intended for use both by IETF participants at large, and internally
   by the Secretariat.

Working Group Summary

   The draft was produced and reviewed in the Tools team.

Protocol Quality

   (Not applicable)
_______________________________________________
Tools-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-team